Subject: herpes virus

From: [email-masked] (SMills1138)
Date: 11 Sep 1995 23:19:08 -0400

This may sound stupid but I can't get it out of my head. I had a book on
North American Indian herbology. Under the uses of poison oak it reported
an anecdote about a European traveling here some hundred years ago or so
who had a hopeless case of herpes sores on his arm, an affliction of some
sixteen years. This person accidentally acquired a severe poison oak rash
on the same arm. When the poison oak healed, so had the herpes sores, and
they never came back. Now, given that I can't locate the book or arm this
anecdote with names and dates, and given that no one could possibly
identify an affliction as being caused by a herpes virus that long ago,
still, part of me keeps wondering if something like this might be
possible. Any conjecture . . . ? (Are we talking plant oils traveling up a
nerve to murder the squatting virus at the root? Or perhaps stimulating
some theretofore sluggish immune response?)
--sam